Welcart 1.3.14 をリリース

Welcart 1.3.14 をリリースいたしました。WordPress3.9 を利用される方は必須のアップデートとなります。このアップデートを行わずにWP を3.9にした場合、商品登録や決済周りで不具合が起こりますのでご注意ください。詳しくはこちら>>

このサイトは、WordPress 4.7.2 & Welcart 1.9.1.1612261 & DLSeller 2.2.1.1612261 で動作しています。